;
; ENUM Configuration for resolving phone numbers over DNS
;
; Sample config for Asterisk
;
[general]
;
; The search list for domains may be customized.  Domains are searched
; in the order they are listed here.
;
search => ckts.info ; check the TCI/ATCA network first
;
; Uncomment the lines below if you use ENUM for PSTN numbers.
;
; search => e164.org ; check the "volunteer" public enum service next
; search => e164.arpa ; check the IATA public enum service last
;
; As there are more H323 drivers available you have to select to which
; drive a H323 URI will map. Default is "H323".
;
h323driver => H323
